import PageContainer from "./PageContainer";
import UserFeatures from "userFeatures/UserFeatures";

export default function Marketplace() {
  return (
    <PageContainer>
      <UserFeatures />
    </PageContainer>
  );
}